Bug 199713 - kernel update NG
kernel update NG
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-21 11:14 EDT by Takeshi Hidaka
Modified: 2015-01-04 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-24 18:02:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Takeshi Hidaka 2006-07-21 11:14:06 EDT
Description of problem:The system hangs at the RedHat message after selecting 
the kernel to be used via
grub.



Version-Release number of selected component (if applicable):x86_64/kernel-
2.6.17-1.2139_FC5.x86_64 and x86_64/kernel-2.6.17-1.2145_FC5.x86 and kernel-
2.6.17-1.2157_FC5.x86_64


How reproducible:Always occurs.


Steps to Reproduce:
1.Boot using x86_64/kernel-2.6.17-1.2139_FC5.x86_64 and x86_64/kernel-2.6.17-
1.2145_FC5.x86 and kernel-2.6.17-1.2157_FC5.x86_64
2.boot
3.
  
Actual results:hangs



Expected results:boot to prompt


Additional info:work in previous kernels e.g. x86_64/kernel-2.6.16-
1.2133_FC5.x86_64
PC system
CPU:PentiumD 940
ASUS P5LD2-VM
intel 945G
PCI Ex16:NVIDIA 7300GS
PCI Ex1:Raid
Raid0 BIOS
SATA 300GBx2

root (hd0,6)
Filesystem type is ext2fs, partition type 0x83
kernel /vmlinuz-2.6.17-1.2157_FC5 ro root=LABEL=/ rhgb quiet
[Linux-bzImage, setup=0x1e00, size0x1d73ac]
inited /initrd-2.6.17-1.2157_FC5.img
[Linux-initrd @ 0x37ecd000, 0x122243 bytes]


.
Decompressing Linux...done.
Booting the kernel.

PCI: BIOS Bug: MCFG area is not E820-reserved
PCI: Not using MMCONFIG.
Red Hat nash version 5.0.32 starting
_

hang
Comment 1 Dave Jones 2006-10-16 20:33:21 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 2 Dave Jones 2006-11-24 18:02:55 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug after installing all the
current updates, please reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.